Subject: Re: Last call: draft-montemurro-gsma-imei-urn-16.txt

From: Gonzalo Camarillo <[email-masked]>
Date: Fri, 13 Sep 2013 11:13:22 +0300

Hi,

this thread seems to have converged on getting the draft to address the
points in the email below before getting it evaluated by the IESG.
Andrew, could you please take care of adding text to the draft
addressing those points?

People have asked about the history of this draft and there have been
some comments about it. In short, this draft was reviewed by the IESG
years ago. You can get an idea of how long ago by checking the IESG
members at that point in its ballot:

http://datatracker.ietf.org/doc/draft-montemurro-gsma-imei-urn/ballot/

The process stopped due to a late IPR disclosure. It took a very long
time to clarify the implications of that disclosure. There were
extensive on and off discussions over many years until a few months ago
the DISPATCH WG agreed that it was a good idea to register this.

Cheers,

Gonzalo

On 21/07/2013 5:44 AM, John C Klensin wrote:
> 
> 
> --On Saturday, July 20, 2013 19:17 -0700 Tim Bray
> <[email-masked]> wrote:
> 
>> Fair enough.  I think it would be reasonable to ask that:
>>
>> - the draft include the word "privacy"
>> - the draft discuss the issues around relying on an identifier
>> that persists across changes in device ownership
>>
>> There may be an issue concerning a SIP-related identifier
>> which is unavailable on millions of mobile devices which do
>> not have IMEIs, but it's quite possible that it's
>> non-applicable in the context of the draft.  -T
> 
> Personally, I'd consider getting all three of those issues
> addressed in the document (including a discussion of the
> applicability of the latter and a serious discussion of the
> privacy issues) as adding value... and as requirements for RFC
> publication in the IETF Stream.
> 
>    john
> 
>